<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class GatewayTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('gateway')
            ->label('درگاه')
            ->columnSpan(6);
    }
}
